<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 13:48:56.507 UTC</timestamp>
  <md5sum>7d4c662825017d8abcc0ed1ed9f8abf7</md5sum>
  <fileName>org.seleniumhq.selenium:selenium-remote-driver-3.11.0.jar</fileName>
  <usages>
    <entry>
      <string>Selenium Test/com.edureka:TestApp</string>
      <ranges>2-5</ranges>
    </entry>
    <entry>
      <string>Selenium Test</string>
      <ranges>2-5</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>